Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery donna mae                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  donna mae Bot:  Hi Donna Mae ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9521184572 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568668389            09:13 AM, 03rd Jan                   Mazin                   Hi  Donna ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:14 AM, 03rd Jan                     donna mae                    Hi           09:14 AM, 03rd Jan                     donna mae                             09:14 AM, 03rd Jan                     donna mae                    28 i placed this order but i did not receive until now.           09:14 AM, 03rd Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 AM, 03rd Jan                     donna mae                    I thought i can receive it before new year but haventa receive till now..can you follow up the courier?           09:16 AM, 03rd Jan                   Mazin                   Is this your correct contact number 971568668389 ?           09:17 AM, 03rd Jan                     donna mae                    Yes           09:18 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:19 AM, 03rd Jan                     donna mae                    I have  more order i hope it wont be delayed too           09:19 AM, 03rd Jan                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           09:20 AM, 03rd Jan                     donna mae                             09:20 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           09:20 AM, 03rd Jan                     donna mae                    Can you advise when can i receive my first order?           09:20 AM, 03rd Jan                   Mazin                   Please allow me a moment to check this for you.           09:21 AM, 03rd Jan                     donna mae                    Because as pe4 checking my first order was shipped already and is currently hold for too long now in the courier until now.           09:22 AM, 03rd Jan                   Mazin                   We would like to inform you that your order with the carrier team now It may take 1-2 business days to deliver, Our team will contact you asap to arrange the delivery           09:22 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           09:23 AM, 03rd Jan                     donna mae                    I supposed to receive it by 30th of December           09:23 AM, 03rd Jan                   Mazin                   We will do our best for your late order           09:24 AM, 03rd Jan                     donna mae                    Try to escalateok thanks           09:25 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708410